<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" xmlns:its="http://www.w3.org/2005/11/its" type="topic" id="tech-notify" xml:lang="ko">

  <info>
    <link type="guide" xref="tech" group="notify"/>
    <revision pkgversion="3.0" date="2011-04-05" status="incomplete"/>

    <credit type="author copyright">
      <name>Shaun McCance</name>
      <email its:translate="no">shaunm@gnome.org</email>
      <years>2011</years>
    </credit>
    <credit type="copyright editor">
      <name>Federico Mena Quintero</name>
      <email its:translate="no">federico@gnome.org</email>
      <years>2013</years>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="cc-by-sa-3-0.xml"/>

    <desc>데스크톱 메시지 표시줄의 동적 알림</desc>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>조성호</mal:name>
      <mal:email>shcho@gnome.org</mal:email>
      <mal:years>2016, 2017, 2018.</mal:years>
    </mal:credit>
  </info>

<title>notify</title>

  <p>libnotify는 사용자에게 알림을 나타내는 API를 담고 있습니다. 알림은 단순한 메시지나 사용자가 응답할 수 있는 메시지일 수 있습니다. 예를 들어, 엠퍼시(그놈, 인스턴스 메신저 프로그램)에서는 사용자가 인스턴스 메시지를 받았을 때 알림을 활용합니다. libnotify로 만든 알림은 프로그램을 실행 중인 환경에 적당한 인터페이스를 활용합니다. 다른 데스크톱 쉘에서는 알림이 다른 모양새로 나타나는데 반해, 그놈 3에서는 화면 하단에 나타나며 메시지 표시줄에 넣습니다.</p>

  <list style="compact">
    <item><p><link href="http://developer.gnome.org/libnotify/unstable/">libnotify 참고 설명서</link></p></item>
  </list>

</page>
